.carousel_center .carousel-inner .col-xs-3:nth-child(2) {
    background: #fff !important;
}
.carousel_center .carousel-inner .col-xs-3:last-child {
    background: #fff !important;
}

div.infobox2 {
    background: #E9EEF3 none repeat scroll 0 0;
    box-shadow: 0 0 8px 0 #515151;
    color: #000;
    font-family: PFDinTextCondProThin,Arial,sans-serif;
    font-size: 16px;
    padding: 30px 40px;
    text-align: left;
}
div.infobox2 div.point {
    background: rgba(0, 0, 0, 0) url("../img/point_ho.png") no-repeat scroll 0 0;
    height: 42px;
    left: -55px;
    position: absolute;
    top: 100px;
    width: 55px;
    z-index: 31;
}
div.infobox2 div.i-line {
    background: rgba(0, 0, 0, 0) url("../img/infobox2_line.png") no-repeat scroll left center;
    height: 5px;
    margin: 0 0 30px;
}
div.infobox2 img.ttl {
    margin-bottom: 28px;
}
div.infobox2 p.title {
    color: #5aca71;
    font-family: CirceBold,Arial,sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}
div.infobox2 div.srvs {
    font-size: 18px;
    margin-top: 20px;
}

div.map_zoom {
    position: absolute;
    right: 20px;
    top: 200px;
    width: 56px;
}
div.map_zoom div {
    cursor: pointer;
    height: 56px;
    margin-bottom: 6px;
    width: 56px;
}
div.map_zoom #zoom-in {
    background: rgba(0, 0, 0, 0) url("../img/z_in.png") no-repeat scroll 0 0;
}
div.map_zoom #zoom-out {
    background: rgba(0, 0, 0, 0) url("../img/z_out.png") no-repeat scroll 0 0;
}


div.infobox div.i-line {
    background: rgba(0, 0, 0, 0) url("../img/infobox_line.png") no-repeat scroll left center;
    height: 5px;
    margin: 0 0 30px;
}

div.MAP_BLOCK {
    height: 500px;
    margin-top: 60px;
    position: relative;
}

h3, h1 {
    font-size: 36px;
}

header .nav nav a, footer nav a {
    font-size: 17px;
}

header .nav nav a.orange {
    font-size: 14px;
}

.linkedin{
	background-image: url("../img/linkedin.png") !important;
	background-position: 2px 0px;
}

.parthners dt a {
	cursor: default;
}
.big_bg .big_sm_rus{ background:url(../banners/Посадочная_баннер_rus.jpg) no-repeat;  background-size: contain}
.big_bg .big_sm_eng{ background:url(../banners/Посадочная_баннер_eng.jpg) no-repeat;  background-size: contain}
.big_bg .big_sm_ukr{ background:url(../banners/Посадочная_баннер_ukr.jpg) no-repeat;  background-size: contain}